<!-- dashlet6_portal -->
<style>
   .center
   {
   text-align: center;
   margin: 30px 0;
   }
   .boton-call    
   {    
   margin-top:40px;
   text-align:center; 
   margin-bottom: 40px;    
   }   
   .botton
   {
   border-bottom: 1px solid #ddd;
   background: #222 !important;
   border-radius: 3px 0 0 3px;
   padding:4px; 
   color:#fff;
   text-align:center;
   }
</style>
<div class="row-fluid">
   <div class="col-md-12 center">
      <div class="record-label" >
     	No Identificación<p><input id="dashlet6_id_cliente" type="text" value=""/>
      </div>      
      <div class="col-md-12 center">
     	 <p>Nombre</p><p><span id="dashlet6_nombre" type="text" >--</span>
      </div>      
   </div>
   <div class="col-md-12 center">			
      <a id="dashlet6_consultar" class="btn btn-primary" role="button" tabindex="0" onclic="self.dashlet6_siged();" style="display:none">Consultar</a>
   </div>
   <div class="col-md-12">
      <div class="center">No Encargo</div>
      <div class="ellipsis_inline" style="text-align:center;" >
         <select id="dahslet6_encargos_list">
         </select>
      </div>
   </div>
</div>
<div class="col-md-12 center" >
   <div class="col-md-12" >
      <hr>
      <h5><strong>Personas Autorizadas</strong></h5>
   </div>
   <div class="row-fluid">
      <br>
      <p>Instrucciones</p>
      <p>
         <span id="dashlet6_instrucciones" type="text" >--</span>
      </p>
      <br>
      <br>
   </div>
   <div class="table-responsive" style="overflow: scroll;">
      <table class="table" >
         <thead>
            <tr>
               <th scope="col">Nombre</th>
               <th scope="col">Numero de ID</th>
               <th scope="col">Observaciones</th>
            </tr>
         </thead>
         <tbody id="dashlet6_tabla">
            <tr>
               <td>--</td>
               <td>-- --</td>
               <td>--</td>
            </tr>
         </tbody>
      </table>
   </div>
</div>
<!-- dashlet6_portal -->
